Subject: Service for NT and linking mixed cygnus-MS libs
From: [email-masked] (Giovanni Maruzzelli)

11 May 1997 19:27:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi there,

I've browsed the archives to find hints, so I know that there's interest
for this issue.

I've succeded in realizing mixed microsoft-cygwin services for NT.

If someone is interested, I can post some sample code.

-ciao,

-giovanni

 
          ***********************************************
          *                                             *
          *                                             *
          *    MATRICE srl                              *
          *    Information Technology Solutions         *
          *                                             *
          *    Giovanni Maruzzelli                      *
          *                                             *
          *                                             *
          *                                             *
          *    [email-masked]                        *
          *    http://www.matrice.it                    *
          ***********************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".